Voir les messages sans réponses | Voir les sujets actifs Nous sommes le 19 Nov 2017, 16:06



Répondre au sujet  [ 18 messages ]  Aller à la page Précédente  1, 2
EKD en forte évolution. 
Auteur Message
Que quelqu'un le fasse taire!
Que quelqu'un le fasse taire!

Inscription: 05 Jan 2005, 20:58
Messages: 1240
Localisation: LIEGE - BELGIQUE
Répondre en citant le message
Message Re: EKD en forte évolution.
Bonjour,

Dans le message d'erreur il y est écrit :
Code:
... File "ekd_gui.py", line 1844
...
ImportError: No module named ExifTags ...

Il te manque une bibliothèque Python qui contient la fonction "ExifTags".

Ce module fait partie de la bibliothèque Python "Python Imaging Library".
Une autre adresse utile à ce sujet ici.

Dans mon message du 05 janvier 2012, je donne l'adresse mail du fil de discussion des développeurs de EKD. Ils se feront un devoir de te venir en aide.

A+

_________________
COGITO ERGO SUM.
Linux DEBIAN 8, Inkscape 0.91, Scribus 1.4.1 et aussi Gimp, Blender, ...


24 Aoû 2013, 17:30
Profil Site Internet
Moulin à paroles
Moulin à paroles

Inscription: 30 Déc 2004, 18:08
Messages: 266
Localisation: Nord (France)
Répondre en citant le message
Message Re: EKD en forte évolution.
:oops: Désolé pour cette réponse tardive (d'autres préoccupations ont accaparé mon temps) : Merci pour tes renseignements ... Je vais retenter une installation et, si nécessaire demander de l'aide. Puis je rendrai compte des résultats ici. Merci encore.


P.S. : Bon visiblement, tout est (et était déjà) installé : PIL et ses modules, dont ExifTags (j'ai vérfié) ... J'ignore pourquoi cette version de EKD ne trouve pas ce module ?
J'irai à la pêche aux infos dès que j'aurai un peu plus de temps...

_________________
Gimp 2.8.16 - Flowblade 1.10 - Blender 2.78, sur Lubuntu 16.04 (Intel Celeron CPU 2.66GHz - 1280MiB)


03 Sep 2013, 11:32
Profil
Moulin à paroles
Moulin à paroles

Inscription: 30 Déc 2004, 18:08
Messages: 266
Localisation: Nord (France)
Répondre en citant le message
Message Re: EKD en forte évolution.
Non, vraiment je n'arrive pas à démarrer EKD sur mon ordi (pas de problème pour l'installation et les dépendances)...
Peut-être parce que je suis sous Lubuntu :?:

Je dois bientôt installer Linux Mint, avec un bureau XFCE, sur un portable, j'essaierai alors une installation de EKD là-dessus pour voir... :|

_________________
Gimp 2.8.16 - Flowblade 1.10 - Blender 2.78, sur Lubuntu 16.04 (Intel Celeron CPU 2.66GHz - 1280MiB)


15 Sep 2013, 18:48
Profil
Afficher les messages postés depuis:  Trier par  
Répondre au sujet   [ 18 messages ]  Aller à la page Précédente  1, 2

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages

Rechercher:
Aller à:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Forum style by ST Software for PTF.
Traduction par: phpBB-fr.com